body {
    margin: 0;
    font: 14px 'Century Gothic', arial, helvetica, sans-serif;
    background: url(images/background.gif) repeat;
}

h1 {
    margin: 5px;
    font: 22px 'Century Gothic', arial, helvetica, sans-serif;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid rgb(170,170,170);
    color: black;
}

h2 {
    margin: 5px;
    font: 18px 'Century Gothic', arial, helvetica, sans-serif;
    color: black;
}

h3 {
    margin: 5px;
    margin-top: -5px;
    font: 16px 'Century Gothic', arial, helvetica, sans-serif;
    color: rgb(170,170,170);
}

h4 {
    margin: 5px;
    margin-top: 10px;
    font: 16px 'Century Gothic', arial, helvetica, sans-serif;
    color: rgb(170,170,170);
    border-top: 1px solid rgb(170,170,170);
    text-align: right;
    clear: both;
}



p {
    margin: 5px;
    margin-top: 10px;
}

a {
    color: black;
    text-decoration: none;
}


#main_text a {
    color: rgb(18,103,142);
}

h1 a {
    color: black !important;
}

h2 a {
    color: black !important;
}

h3 a {
    color: rgb(170,170,170) !important;
}

h4 a {
    color: rgb(170,170,170) !important;
}

a:hover {
    
    border-bottom: 1px solid rgb(170,170,170);
}

a.no_hov {
    border: none;
}

a.selected {
    border-bottom: 1px solid rgb(170,170,170);
}

#main_content {
    margin: 0;
    padding: 0;
    position: relative;
    left: 50%;
    margin-left: -352px;
    width: 704px;
}

#top_header {
    height: 80px;
    width: 704px;
    background: url(images/main_02.png);
    margin: 0;
}

#toolbar {
    height: 30px;
    width: 704px;
    background: url(images/main_04.png) top;
    margin: 0;
}

#navigation {
    margin: 0;
    list-style: none;
    padding-top: 6px;
    padding-left: 20px;
}

#navigation li {
    padding: 0;
    margin: 0;
    display: inline;
    padding-right: 7px;
    margin-right: 5px;
    border-right: 1px solid black;
    position: relative;
}

.png_fix {
    position: relative;
}

.about_buttons {
    position: relative;
    display: inline;
    margin: 10px;
    top: 10px;
}

#content_container {
    margin: 0;
    padding-top: 1px;
    margin-top: -1px;
    margin-left: 2px;
    margin-right: 2px;
    padding-left: 10px;
    padding-right: 10px;
    background: white;
    height: 100%;
}

#last_nav {
    border-right: none !important;
}

#main_text {
    
    position: relative;
    
}

#left_side_bkgd {
    height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0;
    width: 2px;
    background: url(images/bkgd_09.png) repeat-y left;
}

#right_side_bkgd {
    height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    width: 2px;
    background: url(images/bkgd_09.png) repeat-y right;
}

#spacer {
    height: 479px;
}

#main_image {
    position: relative;
    height: 100%;
    background: white;
    width: 700px;
    margin-left: 2px;
}

#index_img {
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -350px;
}

.float_right {
    float: right;
    margin-left: 5px;
}

.float_left {
    float: left;
    margin-right: 5px;
}

.centre {
    position: relative;
    text-align: center;
}

.bigcentre {
    position: relative;
    text-align: center;
}

.work_p {
    padding-top: 7px;
    position: relative;
}

.clear_div {
    clear: both;
}

.work_item {
    clear: both;
    position: relative;
}

#everest_sidebar {
    float: right;
    width: 200px;
}

#everest_sidebar img {
    padding: 0;
    margin: 0;
}

#blog_footer {
    margin-top: 20px;
    padding-top: 5px;
    text-align: center;
}

#top_header h1{
    border: none;
    text-indent: -5000em;
    margin: 0;
    padding: 0;
}

blockquote {
    font-style: italic;
}